/*   
Theme Name: For Ben
Theme URI: 
Description: 
Author: Pogidude Studios
Author URI: 
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('css/reset-meyer.css');

/* Default Styles for Ben robertson */
@import url('css/default.css');

/* Include Helper CSS Styles */
@import url('css/helper.css');

/* SIM Specific Styles */
@import url('css/ben.css');

.menu-footer ul { text-align: center; text-transform:uppercase; }

.menu-footer ul  li { display:inline; padding-right:10px; }

.menu-footer ul  li a { color: black; font-size: 85%; }

#footer_area{background: #E5EAED; height:82px;}

#footer{position: relative; padding-top: 10px; overflow: auto; }

h4 { font-size: 16px; font-weight: bold; }

.up_right { float: right; margin-right: 140px; margin-top: 0px; margin-bottom: 20px; }

.clear { clear: both; }

.up_left { float: left; }

.prss p { margin: 0; line-height: 1.5; text-align: center; }

.prss { width: 80%; margin: 0 auto; }

.highl { float: left; margin-right:120px; width:200px;}

/* #access li.menu-item ul.sub-menu { display:none; } */

.nav-previous{float:left;}
.nav-next{float:right;}
.post{float: left;}
#comments{float: left;}
.entry-utility{margin-bottom: 25px;}

/*added by:jonas*/
#benrob-cart-widget{
	position: absolute;
	right:0;
	top:0;
	z-index: 400;
	background-color: ##5F4A45;
	color:#fff;
}
